<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=utf-8">
	<TITLE>The Element List meta model</TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 2.2  (Linux)">
	<META NAME="CREATED" CONTENT="20070928;11000900">
	<META NAME="CHANGEDBY" CONTENT="Vincent Mahe">
	<META NAME="CHANGED" CONTENT="20070928;11000900">
</HEAD>
<BODY LANG="fr-FR" BGCOLOR="#ffffff" DIR="LTR">
<H1><FONT FACE="Nimbus Sans L"><FONT SIZE=5>The Element List meta
model</FONT></FONT></H1>
<P><IMG SRC="../img/List_metamodel.png" NAME="graphics3" ALIGN=LEFT WIDTH=369 HEIGHT=149 BORDER=0><BR CLEAR=LEFT><BR><BR>
</P>
<P>The ElementList meta model aims to represent an ordered list of
elements, each element having a name. The root element should be a
RootElement.</P>
</BODY>
</HTML>